Show an individual Expenditure Run in API Explorer
Ask AI
This endpoint allows you to view an individual expenditure.
GET
/api/v1/client/{client_uuid}/expenditure/{id}
curl \
--request GET 'https://api.plannrcrm.com/api/v1/client/f6aa1670-dcf0-484e-a0c5-08590fe89a84/expenditure/architecto' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
[
{
"uuid": "719cc74b-9436-457b-b4eb-a7b5134bb503",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Electricity",
"section": "Housekeeping Expenses",
"amount": {
"amount": {
"example": "4000",
"description": "Money amount at their lowest denominator (for example: pennies)"
},
"formatted": {
"example": "£40.00",
"description": "Money amount formatted with currency"
},
"currency": {
"example": "GBP",
"description": "Currency of the money"
}
},
"position": "1",
"life_stage_uuid": "1939ec87-065a-4afc-ab57-b9ef38082d07",
"life_stage_section_uuid": "51561297-ef3a-4b97-a78a-452759ce00c5",
"life_stage_field_uuid": "85874935-01ee-4401-8fb1-07f9d3ad4dcc",
"accounts": "[]"
}
]